RubyGems Navigation menu

multi_range 2.1.1

Allow you to manipulate a group of ranges. Such as merging overlapping ranges, doing ranges union, intersection, difference, and so on.

Versões:

  1. 2.1.1 - August 07, 2021 (20,5 KB)
  2. 2.1.0 - March 17, 2021 (20,5 KB)
  3. 2.0.0 - November 19, 2020 (20 KB)
  4. 1.3.2 - August 07, 2021 (20 KB)
  5. 1.3.1 - August 07, 2021 (20 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

Development Dependencies (5):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • minitest-color ~> 0.0.2
  • rake >= 10.5.0
  • Donos:

    Pushed by:

    Autores:

    • khiav reoy

    SHA 256 checksum:

    bbbfcfbac620d11c4d73388b58cdb9b3bb2af03513469b4c19432170f4bb2945

    Total de downloads 39.532

    Desta versão 378

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0

    Links: